4Suite™ API Documentation

# ► Module Ft.Xml.XPath.ParsedRelativeLocationPath

A parsed token that represents a relative location path in the parsed result tree. Copyright 2005 Fourthought, Inc. (USA). Detailed license and copyright information: http://4suite.org/COPYRIGHT Project home, documentation, distributions: http://4suite.org/

Classes: ParsedRelativeLocationPath

## Classes

class ParsedRelativeLocationPath

  ### Methods

  __init__(self, left, right)
  __repr__(self)
  __str__(self)
  evaluate(self, context)
  pprint(self, indent='')
  select = evaluate(self, context)